package com.fjhx.sale.entity.after.po;

import com.baomidou.mybatisplus.annotation.TableName;
import com.ruoyi.common.core.domain.BasePo;
import lombok.Getter;
import lombok.Setter;

/**
 * <p>
 * 售后管理
 * </p>
 *
 * @author
 * @since 2023-07-20
 */
@Getter
@Setter
@TableName("after_sales")
public class AfterSales extends BasePo {

    /**
     * 客户id
     */
    private Long customerId;

    /**
     * 销售合同id
     */
    private Long contractId;

    /**
     * 售后类型 字典
     */
    private String type;

    /**
     * 说明
     */
    private String remark;

    /**
     * 售后状态 0进行中1关闭
     */
    private Integer status;

}
