package com.fjhx.sale.entity.after.po;

import com.baomidou.mybatisplus.annotation.TableName;
import com.ruoyi.common.core.domain.BasePo;
import lombok.Getter;
import lombok.Setter;

import java.math.BigDecimal;

/**
 * <p>
 * 售后明细
 * </p>
 *
 * @author
 * @since 2023-07-20
 */
@Getter
@Setter
@TableName("after_sales_detail")
public class AfterSalesDetail extends BasePo {

    /**
     * 售后id
     */
    private Long afterSalesId;

    /**
     * 产品id
     */
    private Long productId;

    /**
     * 售后数量
     */
    private BigDecimal quantity;

    /**
     * 备注
     */
    private String remark;

    /**
     * 销售合同明细id
     */
    private Long contractProductId;

    /**
     * 商品单价
     */
    private BigDecimal price;

    /**
     * 商品金额
     */
    private BigDecimal amount;

    /**
     * 售后状态
     */
    private Integer status;

}
